
.content11black {
	font-family: "Raleway", Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	color: #000000;
}
.content11black a:link {
	font-family: "Raleway", Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #1D645D;
	text-decoration: none;
}
.content11black a:visited {
	font-family: "Raleway", Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #1D645D;
		
}
.content11black a:hover {

	text-decoration: underline;
	color: #1D645D;

}

.whitetext {
	font-family: "Raleway", Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	color: #FFFFFF;
}

.bold11black {
	font-family: "Raleway", Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	color: #363636;
	font-weight: bold;
}
.sidebarh3 {
	font-family: "Raleway", Helvetica, sans-serif;
	font-weight: 700;
	color: #006400;
	text-transform: uppercase;
	
	
}

.sidebar10 {
	font-family: "Raleway", Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	color: #363636;
}
.sidebar10 a:link {
	font-family: "Raleway", Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #1D645D;
	text-decoration: none;
}
.sidebar10 a:visited {
	font-family: "Raleway", Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #1D645D;
		
}
.sidebar10 a:hover {

	text-decoration: underline;
	color: #1D645D;

}
.sidebar9 {
	font-family: "Raleway", Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	color: #363636;
}
.sidebar9 a:link {
	font-family: "Raleway", Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #1D645D;
	text-decoration: none;
}
.sidebar9 a:visited {
	font-family: "Raleway", Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #1D645D;
		
}
.sidebar9 a:hover {

	text-decoration: underline;
	color: #1D645D;

}

.presssubtitle {
	font-family: "Raleway", Helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic;
	font-weight: bold;
	color: #01733F;
}

.newstitle {
	font-family: "Raleway", Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #74522F;
}
.newssubtitle {
	font-family: "Raleway", Helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic;
	font-weight: bold;
	color: #74522F;
}


#linkboxes {
	float:left;
	width: 300px;
	margin-left:5px;
	margin-right:5px;
	margin-bottom:10px;
	padding-left:5px;
	border-width:1px;
	border-style:solid;
	border-color:#1D645D;
}

.bullets
{

	list-style-type:disc;
	list-style-position:outside;
	padding-left:5px;
	padding-bottom:5px;
	padding-top:5px;
	margin-left:20px;
	font-family: "Raleway", Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	color: #000000;
	text-align:left;
	

}
.bullets a:link {
	font-family: "Raleway", Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	color: #1D645D;
	text-decoration: underline;
}
.bullets a:visited {
	font-family: "Raleway", Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	color: #1D645D;
		
}
.bullets a:hover {

	text-decoration: underline;
	color: #1D645D;

}

ol {
    display: block;
    list-style-type: decimal;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
    padding-left: 40px;
}




.table150
{
	padding:10px;	
	margin-right:20px;
	margin-top:10px;
	margin-bottom:10px;
	text-align:center;
	float:left;
	width:150px;
}

.table150 img
{
	border-width:3px;
	border-style:solid;
	border-color:#1D645D;
	margin-bottom:10px;
	
	
}
.homeimagegreentwo
{
	border-width:2px;
	border-style:solid;
	border-color:#1D645D;
	margin-bottom:10px;
	margin-right:10px;
	margin-left:10px;
	margin-top:10px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:5px;
	padding-top:5px;
	
	
}

.homeimagegreentworight
{
	border-width:2px;
	border-style:solid;
	border-color:#1D645D;
	margin-bottom:10px;
	margin-right:2px;
	margin-left:10px;
	margin-top:10px;
	padding-left:5px;
	padding-right:2px;
	padding-bottom:5px;
	padding-top:5px;
	
	
}


.homeimagegraytwo
{
	border-width:2px;
	border-style:solid;
	border-color:#F7F7F7;
	margin-bottom:10px;
	margin-right:10px;
	margin-left:10px;
	margin-top:10px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:5px;
	padding-top:5px;
	
	
}

.homeimagegraytworight
{
	border-width:2px;
	border-style:solid;
	border-color:#F7F7F7;
	margin-bottom:10px;
	margin-right:2px;
	margin-left:10px;
	margin-top:10px;
	padding-left:5px;
	padding-right:2px;
	padding-bottom:5px;
	padding-top:5px;
	
	
}

.homeimagegraytwoleft
{
	border-width:2px;
	border-style:solid;
	border-color:#F7F7F7;
	margin-bottom:10px;
	margin-right:10px;
	margin-left:2px;
	margin-top:10px;
	padding-left:2px;
	padding-right:5px;
	padding-bottom:5px;
	padding-top:5px;
	
	
}

.galleryctr
{
	padding:10px;	
	margin-right:5px;
	margin-top:10px;
	margin-bottom:10px;
	text-align:left;
	float:left;
	width:210px;
}

.galleryctr img
{
	border-width:2px;
	border-style:solid;
	border-color:#1D645D;
	margin-bottom:10px;
	
	
}

.graphicsbox
{
	padding:10px;	
	margin-right:5px;
	margin-top:5px;
	margin-bottom:5px;
	text-align:center;
	float:left;
	
}

.graphicsbox img
{
	border-width:2px;
	border-style:solid;
	border-color:#1D645D;
	margin-bottom:5px;
	
	
}

.caption {
	font-family: "Raleway", Helvetica, sans-serif;
	font-size: 9pt;
	font-style: italic;
	color: #1D645D;
	
}
hr.gradient {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 100, 0, 1), rgba(0, 0, 0, 0));
	color: #74522F;
}


.image.full {
			display: block;
			margin: 0 0 2em 0;
			width: 100%;
		}

			.image.full img {
				width: 100%;
			}
